Page MenuHomePhabricator

CX2: Wide image displayed partially
Closed, ResolvedPublic

Description

Split from T200315.

(1) from @Petar.petkovic comment on T200315:

  • Part of image is missing (along with caption) for en:Nuclear_drip_line

(2) en: Crystal structure

  • The description of the image is cut off:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 18 2018, 12:38 AM
Etonkovidova renamed this task from CX2: Wide image displayed partically to CX2: Wide image displayed partially.Aug 18 2018, 12:40 AM
Arrbee moved this task from Needs Triage to Bugs on the ContentTranslation board.Aug 20 2018, 10:11 AM
Arrbee moved this task from Bugs to Check & Move on the ContentTranslation board.Jul 22 2019, 1:30 PM
Arrbee closed this task as Resolved.Aug 5 2019, 2:48 PM
Arrbee claimed this task.